.carousel {
  width: 100%;
  height: 580px;
  position: relative;
}

.carousel .carousel-swiper {
  width: 100%;
  height: inherit;
}

.carousel-item {
  width: 100%;
  background-image: url(../images/carousel-1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.carousel__inner {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
  margin-top: 35px;
}

.carousel-item__content {
  font-family: var(--garamond);
}

.carousel-item__content h1 span {
  font-family: 'Corinthia', cursive;
}

.carousel-item__content h1 {
  font-size: 80px;
  font-style: normal;
  font-weight: 700;
  line-height: 80px;
}

.carousel-item__content p {
  font-family: var(--poppins);
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  margin-top: 32px;
  margin-bottom: 32px;
}

.carousel-item__content button {
  padding: 7px 45px;
  border: 2px solid var(--pink-300, #F28991);
  background: rgba(26, 23, 26, 0.40);
  cursor: pointer;
  color: #fff;
  display: flex;
  align-items: center;
  gap: 0 10px;
  font-family: var(--poppins);
  font-weight: 600;
  letter-spacing: 0.32px;
  text-transform: uppercase;
  font-size: 16px;
  user-select: none;
  transition: all .3s;
}

.carousel-item__content button:hover {
  background: #F28991;
}

.prev, .next {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  z-index: 1;
  cursor: pointer;
}

.next {
  right: 0px;
}

@media (max-width: 645px) {
  .carousel-item__content .h1 {
    font-size: 60px !important;
  }
  .carousel-item__content p {
    font-size: 22px;
  }
  .carousel-item__content button {
    font-size: 14px;
  }
}